@charset "utf-8";
/* CSS Document */
/*
==================================================
ОБЩИЕ НАСТРОЙКИ
==================================================
*/
* {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
html, body {
	height: 100%;
	background-color: #ffffff;
}
header, nav, section, article, aside, footer {
	display: block;
}
ul {
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
mark {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}
a {
	text-decoration: none;
}
a:hover {
	/*text-decoration: underline;*/
	text-decoration: none;
}
a, input, textarea, select {
	outline: none;
}
li {
	list-style: none;
}
label {
	display: block;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
input[type="text"] {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 5px;
}
input[type="submit"] {
	min-width: 120px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
input[type="submit"]:hover {
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
input[type="file"] {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
}
input[type="checkbox"] {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 5px;
	cursor: pointer;
}
input[type="radio"] {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 5px;
	cursor: pointer;
}
textarea {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 5px;
}
button {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
}
select {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 5px;
}
option {
	
}
/*
==================================================
ОСНОВНЫЕ ЭЛЕМЕНТЫ СТРАНИЦЫ
==================================================
*/
#container {
	width: 920px;
	height: 100%;
	margin: 0 auto;
}
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
header {
	height: 60px;
	overflow: hidden;
	clear: both;
	margin-bottom: 10px;
}
main {
	clear: both;
	padding-bottom: 160px;
	
	/*background-color: #dddddd;*/
}
footer {
	height: 130px;
	position: relative;
	margin-top: -130px;
	
	/*background-color: #ff0000;*/
}
/*
==================================================
ЧЕРДАК
==================================================
*/
#logo_site_block {
	width: 120px;
	height: 60px;
	overflow: hidden;
	line-height: 60px;
	position: relative;
	float: left;
}
#search_field_block {
	width: 180px;
	height: 60px;
	overflow: hidden;
	line-height: 60px;
	position: relative;
	float: right;
}
#free_game_block {
	width: 300px;
	height: 60px;
	overflow: hidden;
	line-height: 60px;
	position: relative;
	float: left;
	opacity: 0.8;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#free_game_block:hover {
	opacity: 1;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#social_block {
	width: 300px;
	height: 60px;
	overflow: hidden;
	line-height: 60px;
	position: relative;
	float: right;
	margin-right: 10px;
}
#social_vk {
	display: block;
	width: 60px;
	height: 60px;
	overflow: hidden;
	position: relative;
	float: right;
	background: url(../images/sprite.png) #ffffff no-repeat -330px 0px;
	opacity: 0.8;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#social_vk:hover {
	display: block;
	width: 60px;
	height: 60px;
	overflow: hidden;
	position: relative;
	float: right;
	background: url(../images/sprite.png) #ffffff no-repeat -330px 0px;
	opacity: 1;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#social_facebook {
	display: block;
	width: 60px;
	height: 60px;
	overflow: hidden;
	position: relative;
	float: right;
	background: url(../images/sprite.png) #ffffff no-repeat -390px 0px;
	opacity: 0.8;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#social_facebook:hover {
	opacity: 1;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#social_twitter {
	display: block;
	width: 60px;
	height: 60px;
	overflow: hidden;
	position: relative;
	float: right;
	background: url(../images/sprite.png) #ffffff no-repeat -450px 0px;
	opacity: 0.8;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#social_twitter:hover {
	opacity: 1;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#social_youtube {
	display: block;
	width: 60px;
	height: 60px;
	overflow: hidden;
	position: relative;
	float: right;
	background: url(../images/sprite.png) #ffffff no-repeat -450px -60px;
	opacity: 0.8;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#social_youtube:hover {
	opacity: 1;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#exit_block {
	width: 180px;
	height: 60px;
	overflow: hidden;
	line-height: 60px;
	position: relative;
	float: right;
}
#exit_block_button {
	display: block;
	width: 180px;
	height: 60px;
	overflow: hidden;
	line-height: 60px;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#exit_block_button:hover {
	color: #ff0000;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*
==================================================
ФОРМА ПОИСКА
==================================================
*/
#search_field_label {
	display: block;
	width: 180px;
	height: 40px;
	overflow: hidden;
	position: absolute;
	top: 10px;
	left: 0px;
	z-index: 1;
	border: none;
	background: url(../images/sprite.png) #ffffff no-repeat -10px -10px;
}
#search {
	width: 160px;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	position: absolute;
	top: 0px;
	left: 10px;
	z-index: 1;
	padding: 0px;
	color: #333333;
	border: none;
	background: transparent;
}
#search_field_submit {
	width: 40px;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	position: absolute;
	left: 140px;
	top: 0px;
	z-index: 2;
	border: none;
	background: url(../images/sprite.png) no-repeat -200px -10px;
	cursor: pointer;
}
/*
==================================================
ПОДВАЛ
==================================================
*/
#footer_main a {
	display: block;
	width: 300px;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 5px;
	font-size: 24px;
	text-align: left;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	text-indent: 20px;
	color: #ff9999;
	background-color: #ffffff;
	cursor: pointer;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#footer_main a:hover {
	color: #ffffff;
	background-color: #ff9999;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#footer_admin a {
	display: block;
	width: 300px;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 5px;
	font-size: 24px;
	text-align: left;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	text-indent: 20px;
	color: #999999;
	background-color: #ffffff;
	cursor: pointer;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#footer_admin a:hover {
	color: #ffffff;
	background-color: #999999;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*
==================================================
ГЛАВНАЯ СТРАНИЦА
==================================================
*/
#index_previews {
	clear: both;
	margin-bottom: 20px;
}
#index_previews_filters {
	height: 40px;
	overflow: hidden;
	clear: both;
}
#index_previews_filters ul {
	display: block;
	width: 500px;
	height: 40px;
	overflow: hidden;
	position: relative;
	float: left;
	list-style: none;
}
#index_previews_filters li {
	display: block;
	width: 160px;
	height: 40px;
	overflow: hidden;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 5px;
	background-color: #cc99cc;
	
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#index_previews_filters li:hover {
	background-color: #ff9999;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#index_previews_filters a {
	display: block;
	width: 160px;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	position: relative;
	float: left;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}
#index_selected_filter {
	background-color: #ff9999;
}
#language {
	width: 40px;
	height: 30px;
	overflow: hidden;
	position: relative;
	float: right;
	cursor: pointer;
	
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
#language_en {
	display: block;
	width: 40px;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	background: url(../images/sprite.png) no-repeat -100px -60px;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#language_en:hover {
	background: url(../images/sprite.png) no-repeat -100px -90px;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#language_ru {
	display: block;
	width: 40px;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	background: url(../images/sprite.png) no-repeat -100px -90px;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#language_ru:hover {
	background: url(../images/sprite.png) no-repeat -100px -60px;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#index_random_and_categories {
	height: 40px;
	overflow: hidden;
	clear: both;
}
#index_random {
	width: 300px;
	height: 40px;
	overflow: hidden;
	position: relative;
	float: left;
	margin-left: 20px;
}
#index_random a {
	display: block;
	width: 300px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	top: 10px;
	left: 0px;
	z-index: 1;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}
#index_categories {
	width: 200px;
	height: 40px;
	overflow: hidden;
	position: relative;
	float: right;
	margin-right: 20px;
}
#index_categories_label {
	display: block;
	width: 200px;
	height: 30px;
	position: absolute;
	top: 10px;
	right: 0px;
	z-index: 1;
	padding: 0px;
}
#index_categories_select {
	display: block;
	width: 200px;
	height: 30px;
}
#index_previews_list {
	min-height: 300px;
	clear: both;
	background-color: #ff9999;
	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	border-top-left-radius: 0px;
	border-top-right-radius: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
}
.index_preview_item {
	width: 300px;
	height: 300px;
	position: relative;
	float: left;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 0px;
	border: none;
	background-color: #ffffff;
	
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.index_preview_item_main {
	width: 300px;
	height: 300px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	background: url(../images/preloader_32_32.gif) #eeeeee no-repeat 50% 50%;
}
.index_preview_item_top {
	width: 300px;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAFklEQVQImWP8////ZgYkwMSABggLAADzTgO4qBc+EAAAAABJRU5ErkJggg==);
}
.censorship {
	width: 60px;
	height: 32px;
	overflow: hidden;
	line-height: 32px;
	position: absolute;
	top: 4px;
	left: 10px;
	z-index: 1;
	font-size: 24px;
	text-align: left;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	color: #ffffff;
}
.index_scores {
	width: 170px;
	height: 32px;
	overflow: hidden;
	line-height: 32px;
	position: absolute;
	top: 4px;
	right: 0px;
	z-index: 2;
}
.score_0 {
	width: 32px;
	height: 32px;
	overflow: hidden;
	line-height: 32px;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background:url(../images/sprite.png) no-repeat -290px -10px;
}
.score_1 {
	width: 32px;
	height: 32px;
	overflow: hidden;
	line-height: 32px;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background: url(../images/sprite.png) no-repeat -250px -10px;
}
.index_preview_item_bottom {
	width: 300px;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 2;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAFklEQVQImWP8////ZgYkwMSABggLAADzTgO4qBc+EAAAAABJRU5ErkJggg==);
}
.index_preview_item_bottom h2 {
	width: 280px;
	height: 32px;
	overflow: hidden;
	line-height: 32px;
	position: absolute;
	top: 4px;
	left: 10px;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ff3333;
}
.index_preview_item_label_new {
	width: 100px;
	height: 100px;
	overflow: hidden;
	position: absolute;
	top: -20px;
	left: -30px;
	z-index: 3;
	background: url(../images/sprite.png) no-repeat -0px -50px;
}
.index_preview_item_label_own {
	width: 100px;
	height: 100px;
	overflow: hidden;
	position: absolute;
	top: -20px;
	left: -30px;
	z-index: 3;
	background: url(../images/sprite.png) no-repeat -0px -150px;
}
.index_preview_separator {
	width: 100%;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	clear: both;
	font-size: 20px;
	text-align: center;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}
.index_preview_separator a {
	font-size: 20px;
	text-align: center;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}
.index_preview_separator a:hover {
	color: #ff0000;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#index_about_site {
	clear: both;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
#index_about_site h3 {
	font-weight: bold;
	text-indent: 15px;
	
	text-shadow: rgba(255, 255, 255, 0.50) 0 0 5px;
}
#index_about_site p {
	margin-top: 5px;
	text-indent: 15px;
}
#index_about_site a {
	text-decoration: underline;
}
/*
==================================================
СТРАНИЦА СТАТЬИ
==================================================
*/
#article_previews_list {
	clear: both;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.article_preview_item {
	width: 220px;
	height: 220px;
	overflow: hidden;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	margin-right: 0px;
	background: url(../images/preloader_32_32.gif) #eeeeee no-repeat 50% 50%;
	
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-bottomleft: 12px;
	-moz-border-radius-bottomright: 12px;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
}
#article_container {
	clear: both;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
#article_title {
	clear: both;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	background-color: #ff9999;
	
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-bottomleft: 12px;
	-moz-border-radius-bottomright: 12px;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.20);
}
#article_title h1 {
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}
#article_title a {
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#article_title a:hover {
	color: #ff0000;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#article_top_bar {
	clear: both;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
}
#article_top_bar_left {
	width: 420px;
	height: 32px;
	overflow: hidden;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
#article_top_bar_right {
	width: 60px;
	height: 32px;
	overflow: hidden;
	position: relative;
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
#article_fullscreen {
	width: 50px;
	height: 32px;
	overflow: hidden;
	position: relative;
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background: url(../images/sprite.png) no-repeat -160px -60px;
	cursor: pointer;
	opacity: 0.8;
	
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#article_fullscreen:hover {
	opacity: 1;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#article_edit {
	width: 300px;
	height: 32px;
	overflow: hidden;
	line-height: 32px;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
}
#article_edit a {
	font-size: 20px;
	text-align: left;
	font-weight: bold;
	text-transform: none;
	text-decoration: underline;
	color: #ff0000;
}
#article_vote {
	width: 180px;
	height: 32px;
	overflow: hidden;
	line-height: 32px;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
#article_vote span {
	cursor: pointer;
}
#article_votes_loading {
	width: 100%;
	height: 32px;
	overflow: hidden;
	line-height: 32px;
	background: url(../images/preloader_32_32.gif);
	background-repeat: no-repeat;
	background-position: 30px 50%;
	text-indent: 74px;
}
#article_rating {
	width: 200px;
	height: 32px;
	overflow: hidden;
	line-height: 32px;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
#rating_full {
	
}
#article_content {
	clear: both;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
}
#iframe_app {
	display: block;
	margin: 0 auto;
}
#article_bottom_bar {
	clear: both;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}
#article_bottom_bar_left {
	width: 100px;
	height: 30px;
	overflow: hidden;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
#article_bottom_bar_right {
	width: 160px;
	height: 30px;
	overflow: hidden;
	position: relative;
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: right;
}
.yashare-auto-init {
	text-align: right;
}
#article_description {
	clear: both;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 10px;
}
#article_description p {
	margin-bottom: 5px;
}
#article_description a {
	text-decoration: underline;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#article_description a:hover {
	color: #ff0000;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#article_video {
	clear: both;
	width: 560px;
	height: 315px;
	margin: 0 auto;
	background: url(../images/preloader_video.gif) #000000 no-repeat 50% 50%;
}
#article_fb_comments {
	clear: both;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 10px;
}
#article_google_recommendations {
	clear: both;
	margin-bottom: 10px;
}
/*
==================================================
СТРАНИЦА ИГРЫ ДЛЯ ВАШЕГО САЙТА
==================================================
*/
#free_games_container {
	width: 580px;
	margin: 0 auto;
	clear: both;
}
#free_games_title {
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
#free_games_title h1 {
	font-size: 32px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ff9999;
	
	text-shadow: rgba(255, 255, 255, 0.50) 0 0 5px;
}
#free_games_title h2 {
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ff9999;
}
#free_games_list {
	clear: both;
}
.free_games_item {
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
.free_games_item_left {
	width: 160px;
	height: 160px;
	overflow: hidden;
	position: relative;
	float: left;
	background: url(../images/preloader_32_32.gif) #eeeeee no-repeat 50% 50%;
	
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.20);
}
.free_games_item_right {
	width: 400px;
	position: relative;
	float: right;
}
.free_games_item_right p {
	margin-bottom: 5px;
}
.free_games_item_right a {
	text-decoration: underline;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.free_games_item_right a:hover {
	color: #ff0000;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.free_games_item_right textarea {
	width: 90%;
	height: 60px;
}
/*
==================================================
СТРАНИЦЫ СПРАВКИ
==================================================
*/
#faq_container {
	width: 580px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 50px;
	clear: both;
}
.faq_article {
	clear: both;
}
.faq_article h2 {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;
	text-transform: uppercase;
	border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
}
.faq_article p {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}
.faq_article ul {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}
.faq_article a {
	text-decoration: underline;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.faq_article a:hover {
	color: #ff0000;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.faq_article li {
	list-style: circle inside;
}
/*
==================================================
СТРАНИЦА ПАРТНЕРОВ
==================================================
*/
#partners_container {
	width: 580px;
	clear: both;
	margin: 0 auto;
}
#partners_title {
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
#partners_title h1 {
	font-size: 32px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ff9999;
	
	text-shadow: rgba(255, 255, 255, 0.50) 0 0 5px;
}
#partners_title h2 {
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ff9999;
}
#partners_list {
	clear: both;
}
.partners_item {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}
.partners_item_banner {
	width: 468px;
	height: 60px;
	margin: 0 auto;
	border: 2px solid #ffffff;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.partners_item_banner:hover {
	border: 2px solid #ff9999;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*
==================================================
СТРАНИЦА ИНФОРМАЦИИ О ПОЛЬЗОВАТЕЛЕ
==================================================
*/
#user_container {
	width: 600px;
	clear: both;
	margin: 0 auto;
}
#user_left {
	width: 190px;
	position: relative;
	float: left;
	margin-top: 20px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 0px;
}
#user_avatar {
	width: 180px;
	height: 180px;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background: url(../images/preloader_32_32.gif) #eeeeee no-repeat 50% 50%;
}
#user_right {
	width: 400px;
	position: relative;
	float: right;
	margin-top: 20px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 0px;
}
#user_right p {
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
}
/*
==================================================
БЛОК СООБЩЕНИЙ
==================================================
*/
#message_block_external {
	width: 300px;
	clear: both;
	margin: 0 auto;
}
#message_block_internal {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	background-color: #ff0000;
	
	-moz-border-radius-topleft: 21px;
	-moz-border-radius-topright: 21px;
	-moz-border-radius-bottomleft: 21px;
	-moz-border-radius-bottomright: 21px;
	-webkit-border-top-left-radius: 21px;
	-webkit-border-top-right-radius: 21px;
	-webkit-border-bottom-left-radius: 21px;
	-webkit-border-bottom-right-radius: 21px;
	border-top-left-radius: 21px;
	border-top-right-radius: 21px;
	border-bottom-left-radius: 21px;
	border-bottom-right-radius: 21px;
}
#message_block_corner {
	width: 40px;
	height: 40px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: -10px;
	background: url(../images/sprite.png) no-repeat -220px -60px;
}
/*
==================================================
БЛОК КАПЧИ
==================================================
*/
#show_captcha {
	width: 90px;
	height: 60px;
	overflow: hidden;
	background: url(../images/preloader_32_32.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	cursor: pointer;
}
/*
==================================================
СТРАНИЦА ПЕРЕАДРЕСАЦИИ
==================================================
*/
#redirect_form {
	width: 300px;
	clear: both;
	margin: 0 auto;
	text-align: center;
}
#redirect_button {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}
/*
==================================================
ФОРМА РЕГИСТРАЦИИ
==================================================
*/
#registration_form {
	width: 300px;
	clear: both;
	margin: 0 auto;
}
/*
==================================================
ФОРМА ВХОДА
==================================================
*/
#login_form {
	width: 300px;
	clear: both;
	margin: 0 auto;
}
/*
==================================================
ОБЩАЯ СТРУКТУРА СТРАНИЦЫ АДМИНКИ
==================================================
*/
#admin_container {
	clear: both;
}
#admin_menu {
	width: 180px;
	position: relative;
	float: left;
}
#admin_content {
	width: 700px;
	position: relative;
	float: right;
}
#admin_content textarea {
	width: 90%;
	height: 120px;
}
.pseudo_label {
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
/*
==================================================
БЛОК АВАТАРКИ
==================================================
*/
#avatar_container {
	height: 260px;
	overflow: hidden;
	clear: both;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #dddddd;
	
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.30);
}
#avatar_container_top {
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	font-weight: bold;
}
#avatar_container_main {
	width: 180px;
	height: 180px;
	overflow: hidden;
	margin: 0 auto;
	background: url(../images/preloader_32_32.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#avatar_container_bottom {
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	font-weight: normal;
}
/*
==================================================
СТРАНИЦА ПРОФИЛЯ
==================================================
*/
#profile_form {
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
/*
==================================================
СТРАНИЦА ДОБАВЛЕНИЯ ПРИЛОЖЕНИЯ
==================================================
*/
#add_information {
	clear: both;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
#add_form {
	clear: both;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
/*
==================================================
СТРАНИЦА ПРОДВИЖЕНИЯ
==================================================
*/
#promotion_form {
	clear: both;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
/*
==================================================
ПОСТРАНИЧНАЯ НАВИГАЦИЯ
==================================================
*/
nav {
	
}
.pagination {
	clear: both;
	text-align: center;
}
.pagination a {
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	color: #ffffff;
	border: 4px solid #ff9999;
	background-color: #ff9999;
	cursor: pointer;
	
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.20);
}
.pagination a:hover {
	color: #ff9999;
	border: 4px solid #ff9999;
	background-color: #ffffff;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.pagination span {
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	color: #ff9999;
	border: 4px solid #ff9999;
	background-color: #ffffff;
	cursor: pointer;
	
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
}
/*
==================================================
ПРОСТОЕ МЕНЮ
==================================================
*/
.simple_menu {
	clear: both;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
}
.simple_menu a {
	display: block;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	color: #ffffff;
	border: 3px solid #666666;
	background-color: #666666;
	cursor: pointer;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.30);
}
.simple_menu a:hover {
	color: #666666;
	border: 3px solid #666666;
	background-color: #ffffff;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.simple_menu span {
	display: block;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	color: #666666;
	border: 3px solid #666666;
	background-color: #ffffff;
}
/*
==================================================
ПРЕЛОАДЕР
==================================================
*/
#preloader {
	/*display: none;*/
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 10;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAFklEQVQImWP8////TAYkwMSABggLAADszgOefJ+kLAAAAABJRU5ErkJggg==);
}
#preloader_animation {
	width: 100%;
	height: 100%;
	background: url(../images/preloader_128_128.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.loading {
	display: none;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAFklEQVQImWP8////TAYkwMSABggLAADszgOefJ+kLAAAAABJRU5ErkJggg==);
}
.loading_animation {
	width: 100%;
	height: 100%;
	background: url(../images/preloader_32_32.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
/*
==================================================
ВСПЛЫВАЮЩЕЕ ОКНО
==================================================
*/
#dialog_modal {
	
}
#dialog_modal p {
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
/*
==================================================
ВСПЛЫВАЮЩАЯ ПОДСКАЗКА
==================================================
*/
.ui-tooltip, .arrow:after {
	z-index: 10;
	background: #ffffff;
	border:1px solid #999999;
}
.ui-tooltip {
	padding: 10px 20px;
	color: #333333;
	font-weight: bold;
	border-radius: 20px;
	box-shadow: 0 0 5px #999999;
}
.arrow {
	width: 70px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	bottom: -16px;
}
.arrow.top {
	top: -16px;
	bottom: auto;
}
.arrow.left {
	left: 20%;
}
.arrow:after {
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	box-shadow: 6px 5px 9px -9px black;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	tranform: rotate(45deg);
}
.arrow.top:after {
	bottom: -20px;
	top: auto;
}
/*
==================================================
АДАПТАЦИЯ САЙТА ПОД РАЗНЫЕ УСТРОЙСТВА
==================================================
*/
/*

*/
@media screen and (min-width: 620px) and (max-width: 939px)
{
	#container {
		width: 615px;
		margin: 0 auto;
	}
	main {
		padding-bottom: 200px;
	}
	footer {
		height: 170px;
		margin-top: -170px;
	}
	.article_preview_item {
		width: 150px;
		height: 150px;
		margin-left: 3px;
	}
	#admin_menu {
		width: 180px;
	}
	#admin_content {
		width: 400px;
	}
}
/*

*/
@media screen and (max-width: 619px)
{
	#container {
		width: 310px;
		margin: 0 auto;
	}
	main {
		padding-bottom: 360px;
	}
	footer {
		height: 330px;
		margin-top: -330px;
	}
	#index_previews_filters ul {
		width: 260px;
		height: 40px;
	}
	#index_previews_filters li {
		width: 120px;
		height: 40px;
	}
	#index_previews_filters a {
		width: 120px;
		height: 40px;
		font-size: 14px;
	}
	#index_random_and_categories {
		display: none; 
	}
	.article_preview_item {
		width: 75px;
		height: 75px;
		margin-left: 2px;
	}
	#article_top_bar_left {
		width: 200px;
	}
	#article_description {
		width: 300px;
	}
	#article_video {
		width: 288px;
		height: 162px;
	}
	#article_fb_comments {
		width: 300px;
	}
	#free_games_container {
		width: 300px;
	}
	#free_games_title h1 {
		font-size: 18px;
	}
	#free_games_title h2 {
		font-size: 12px;
	}
	.free_games_item {
		margin-bottom: 20px;
	}
	.free_games_item_left {
		display: none;
	}
	.free_games_item_right {
		width: 100%;
		clear: both;
	}
	#faq_container {
		width: 300px;
	}
	#partners_container {
		width: 300px;
		margin-bottom: 20px;
	}
	#partners_container h1 {
		font-size: 18px;
	}
	#partners_container h2 {
		font-size: 12px;
	}
	.partners_item_banner {
		width: 234px;
		height: 30px;
	}
	#user_container {
		width: 300px;
		clear: both;
		margin: 0 auto;
	}
	#user_left {
		width: 100%;
		margin-top: 20px;
		margin-bottom: 0px;
	}
	#user_avatar {
		margin: 0 auto;
	}
	#user_right {
		width: 100%;
		margin-top: 10px;
		margin-bottom: 50px;
	}
	.pagination a {
		font-size: 18px;
	}
	.pagination span {
		font-size: 18px;
	}
	#admin_menu {
		width: 100%;
	}
	#admin_content {
		width: 100%;
	}
} 
/*
==================================================
РАЗНОЕ
==================================================
*/
.float_end {
	clear: both;
}
.sample {
	display: block;
	width: 100px;
	height: 100px;
	overflow: hidden;
	line-height: 100px;
	position: relative;
	clear: both;
	float: left;
	top: 0px;
	left: 0px;
	z-index: 1;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 16px;
	text-align: left;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	text-indent: 20px;
	color: #ff66ff;
	border: none;
	background-color: #ffffff;
	cursor: pointer;
	
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.40);
	text-shadow: rgba(255, 255, 255, 0.50) 0 0 5px;
}